.yxa-rate:before{content:'\\eaca';}
.yxa-phone:before{content:'\\e05e';}
.yxa-pull:before{content:'\\e27c';}
.yxa-note{display:inline-block;font:normal normal normal 14px/1 xFmsuz;text-rendering:auto;}
.yxa-book:before{content:'\\f8d0';}
@font-face{font-family:'xFmsuz';src:url('xFmsuz.woff') format('woff');}
.yxa-flag{font-family:'xFmsuz';}
.yxa-menu:before{content:'\\ef35';}
.yxa-move{display:inline-block;font:normal normal normal 14px/1 xFmsuz;text-rendering:auto;}